.main {
  font-family: var(--fontFamily-base);
}

.news {
  padding-top: 11.2rem;
  padding-bottom: 11.2rem;
}

@media (max-width:767px) {
  .news {
    padding-top: 10.4rem;
    padding-bottom: 6.4rem;
  }
}

@media (min-width:768px) {
  .news .news__body {
    display: flex;
    justify-content: space-between;
  }
}

.news .news__body .news__head {
  display: flex;
  justify-content: center;
  align-items: center;
}

.news .news__body .news__head .news__headTitle {
  font-size: 3.2rem;
  color: #00aeeb;
  color: var(--blue);
  letter-spacing: .05em;
  font-weight: 700;
}

@media (max-width:767px) {
  .news .news__body .news__head .news__headTitle {
    font-size: 4rem;
    line-height: 1.25;
    text-align: center;
  }
}

.news .news__body .news__head .news__headLink {
  font-size: 1.4rem;
  width: 12.1rem;
  height: 3.7rem;
  border: 1px solid #00aeeb;
  border: 1px solid var(--blue);
  border-radius: 9999px;
  border-radius: var(--borderRadiusButton);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #00aeeb;
  color: var(--blue);
  background-color: #fff;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: .05em;
}

@media (max-width:767px) {
  .news .news__body .news__head .news__headLink {
    width: 15.4rem;
    height: 4.7rem;
    font-size: 2rem;
  }
}

@media (min-width:768px) {

  .news .news__body .notice,
  .news .news__body .question {
    width: calc(50% - 3rem);
  }
}

.news .news__body .notice .notice__list,
.news .news__body .notice .question__list,
.news .news__body .question .notice__list,
.news .news__body .question .question__list {
  margin-bottom: 10rem;
  margin-top: 4.8rem;
}

.news .news__body .notice .notice__list li {
  border-bottom: 1px solid #b3bfc6;
}

.news .news__body .notice .notice__list li a {
  display: flex;
  text-decoration: none;
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
}

@media (max-width:767px) {
  .news .news__body .notice .notice__list li a {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
  }
}

.news .news__body .notice .notice__list li .notice__itemDate,
.news .news__body .notice .notice__list li .notice__itemText {
  font-size: 1.6rem;
  letter-spacing: .05em;
  line-height: 1.8;
}

@media (max-width:767px) {

  .news .news__body .notice .notice__list li .notice__itemDate,
  .news .news__body .notice .notice__list li .notice__itemText {
    font-size: 2.4rem;
  }
}

.news .news__body .notice .notice__list li .notice__itemDate {
  font-weight: 600;
  padding-right: 1.6rem;
}

@media (max-width:767px) {
  .news .news__body .notice .notice__list li .notice__itemDate {
    padding-right: 2.4rem;
  }
}

@media (max-width:767px) {
  .news .news__body .question {
    margin-top: 12rem;
  }
}

.news .news__body .question .question__list {
  height: 24rem;
  overflow-y: scroll;
}

@media (max-width:767px) {
  .news .news__body .question .question__list {
    height: 45rem;
  }
}

.news .news__body .question .question__list li .question__itemA,
.news .news__body .question .question__list li .question__itemQ {
  display: flex;
  align-items: flex-start;
}

.news .news__body .question .question__list li .question__itemA .question__itemA__title,
.news .news__body .question .question__list li .question__itemA .question__itemQ__title,
.news .news__body .question .question__list li .question__itemQ .question__itemA__title,
.news .news__body .question .question__list li .question__itemQ .question__itemQ__title {
  width: 2.8rem;
  height: 2.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 1.5rem;
  font-weight: 600;
  border-radius: 50%;
  font-family: var(--fontFigtree);
}

@media (max-width:767px) {

  .news .news__body .question .question__list li .question__itemA .question__itemA__title,
  .news .news__body .question .question__list li .question__itemA .question__itemQ__title,
  .news .news__body .question .question__list li .question__itemQ .question__itemA__title,
  .news .news__body .question .question__list li .question__itemQ .question__itemQ__title {
    font-size: 1.9rem;
    width: 3.6rem;
    height: 3.6rem;
  }
}

.news .news__body .question .question__list li .question__itemA .question__itemA__text,
.news .news__body .question .question__list li .question__itemA .question__itemQ__text,
.news .news__body .question .question__list li .question__itemQ .question__itemA__text,
.news .news__body .question .question__list li .question__itemQ .question__itemQ__text {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: .05em;
  flex: 1 1;
  padding-left: .8rem;
}

@media (max-width:767px) {

  .news .news__body .question .question__list li .question__itemA .question__itemA__text,
  .news .news__body .question .question__list li .question__itemA .question__itemQ__text,
  .news .news__body .question .question__list li .question__itemQ .question__itemA__text,
  .news .news__body .question .question__list li .question__itemQ .question__itemQ__text {
    font-size: 2.4rem;
  }
}

.news .news__body .question .question__list li .question__itemQ .question__itemQ__title {
  background-color: #00aeeb;
  background-color: var(--blue);
  color: #fff;
  border: 1px solid #fff;
}

.news .news__body .question .question__list li .question__itemQ .question__itemQ__text {
  font-weight: 600;
}

.news .news__body .question .question__list li .question__itemA {
  margin-top: .8rem;
}

@media (max-width:767px) {
  .news .news__body .question .question__list li .question__itemA {
    margin-top: 2.4rem;
  }
}

.news .news__body .question .question__list li .question__itemA .question__itemA__title {
  background-color: #fff;
  color: #00aeeb;
  color: var(--blue);
  border: 1px solid #00aeeb;
  border: 1px solid var(--blue);
  margin-top: .2rem;
}

.news .news__body .question .question__list li:not(:first-of-type) {
  margin-top: 3.2rem;
}

/* */

.news .news__body {
  display: block;
}
.news .news__body .question .question__list {
  height: auto;
  overflow: visible;
}
.news .news__body .question .question__list li {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 174, 235, .4);
  box-shadow: 0 0 5px rgba(0, 174, 235, .6);
  cursor: pointer;
  padding: 5rem 6.8rem;
  padding-right: 10rem;
}
.news .news__body .question .question__list li:not(:first-of-type) {
  margin-top: 2.5rem;
}
.news .news__body .question .question__list li .question__itemQ {
  align-items: center;
  position: relative;
}
.news .news__body .question .question__list li .question__itemQ::before,
.news .news__body .question .question__list li .question__itemQ::after {
  background: var(--blue);
  content: '';
  display: block;
  height: 1.5px;
  position: absolute;
  right: -3.2rem;
  top: 50%;
  transition: transform .3s;
  width: 19px;
}
.news .news__body .question .question__list li .question__itemQ::before {
  transform: rotate(90deg);
}
.news .news__body .question .question__list li .question__itemQ.show::before {
  transform: rotate(0deg);
}
.news .news__body .question .question__list li .question__itemQ .question__itemQ__title,
.news .news__body .question .question__list li .question__itemA .question__itemA__title {
  font-size: 20px;
  height: 30px;
  width: 30px;
}
.news .news__body .question .question__list li .question__itemQ .question__itemQ__text {
  color: var(--blue);
  font-size: 20px;
  padding-left: 1.5em;
}
.news .news__body .question .question__list li .question__toggle {
  display: none;
}
.news .news__body .question .question__list li .question__itemA {
  margin-top: 0;
  padding-top: 20px;
}
.news .news__body .question .question__list li .question__itemA .question__itemA__text {
  font-size: 20px;
  padding-left: 1.5em;
}
.news .news__body .notice .notice__list li .notice__itemDate {
  font-size: 1.8rem;
  font-weight: 700;
  font-family: Figtree,sans-serif;
  font-family: var(--fontFigtree);
  letter-spacing: .02em;
  width: 12.8rem;
}
.news .news__body .notice .notice__list li .notice__itemTag {
  font-size: 1.2rem;
  color: #00aeeb;
  color: var(--blue);
  border: 1px solid #00aeeb;
  border: 1px solid var(--blue);
  width: 12%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: .6rem;
  padding-bottom: .6rem;
  border-radius: 2px;
}
.news .news__body .notice .notice__list li .notice__itemText {
  font-size: 1.8rem;
  margin-left: 3.2rem;
  line-height: 1.4;
  letter-spacing: .02em;
}
.news .news__body .section__link {
  margin-top: -3rem;
}
@media screen and (max-width: 767px) {
  .news {
    padding-top: 0;
    padding-bottom: 17rem;
  }
  .news .news__body .question {
    margin-bottom: 15rem;
  }
  .news .news__body .question .question__list li {
    border-radius: 2rem;
    padding: 5vw 10vw 5vw 5vw;
  }
  .news .news__body .question .question__list li:not(:first-of-type) {
    margin-top: 3.2rem;
  }
  .news .news__body .question .question__list li .question__itemQ::before,
  .news .news__body .question .question__list li .question__itemQ::after {
    right: -5vw;
    width: 2.4rem;
  }
  .news .news__body .question .question__list li .question__itemQ .question__itemQ__title,
  .news .news__body .question .question__list li .question__itemA .question__itemA__title {
    font-size: 2.4rem;
    height: 4.4rem;
    width: 4.4rem;
  }
  .news .news__body .question .question__list li .question__itemQ .question__itemQ__text {
    font-size: 2.4rem;
    padding-left: 1em;
  }
  .news .news__body .question .question__list li .question__itemA {
    padding-top: 2.4rem;
  }
  .news .news__body .question .question__list li .question__itemA .question__itemA__text {
    font-size: 2.4rem;
    padding-left: 1em;
  }
  .news .news__body .notice .notice__list li a {
    flex-wrap: wrap;
    padding-bottom: 3.2rem;
    padding-top: 3.2rem;
  }
  .news .news__body .notice .notice__list li .notice__itemDate {
    font-size: 2.4rem;
    width: 16rem;
  }
  .news .news__body .notice .notice__list li .notice__itemTag {
    font-size: 2rem;
    width: 16.5rem;
    height: 3.7rem;
  }
  .news .news__body .notice .notice__list li .notice__itemText {
    font-size: 2.4rem;
    margin-left: 0;
    margin-top: 1.6rem;
    width: 100%;
  }
  .news .news__body .section__link {
    margin-top: -6rem;
  }
  .news .news__body .section__link a {
    padding-inline: 5em;
  }
}
@media (min-width: 768px) {
  .news .news__body .notice,
  .news .news__body .question {
    width: 100%;
  }
  .news .news__body .news__head {
    display: block;
    position: relative;
  }
  .news .news__body .news__head .news__headTitle {
    font-size: 32px;
    text-align: center;
  }
  .news .news__body .news__head .news__headLink {
    position: absolute;
    right: 0;
    top: 0;
  }
  .news .news__body .notice .notice__list li .notice__itemText {
    flex: 1 1;
  }
}



.mvLower .mvLower__copy {
  flex-direction: column;
}
.mvLower .mvLower__copy small {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-size: 75%;
  font-weight: 500;
  margin-top: .75em;
  text-align: center;
}
.section__link a {
  width: 28rem;
}
@media screen and (max-width: 767px) {
  .section__link a {
    padding-inline: 3em;
    width: fit-content;
  }
}

.cat {
  padding-block: 6rem;
}
.cat__list {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-inline: auto;
  width: min(100%, 856px);
}
.cat__list::after {
  content: '';
  display: block;
  width: 22.42%;
}
.cat__list li {
  margin-bottom: 3rem;
  width: 22.42%;
}
.cat__list li a {
  align-items: center;
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 0 10px rgba(0, 174, 235, .4);
  color: var(--blue);
  display: flex;
  flex-direction: column;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  font-weight: 500;
  height: 100%;
  justify-content: center;
  line-height: 1.25;
  padding-block: 1em;
  text-align: center;
  text-decoration: none;
  transition: .5s box-shadow;
  width: 100%;
}
.cat__list li a:hover {
  box-shadow: 0 0 10px rgba(52, 137, 178, .8);
}
.cat__icon {
  margin-bottom: .5em;
  width: 100%;
}
.cat__icon img {
  height: auto;
  width: 42.18%;
}
.cat__index {
  background: #ebf9fd;
  margin-bottom: 11rem;
  padding-block: 11rem;
}
.cat__index h2 {
  color: var(--blue);
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 1.5em;
  text-align: center;
}
.cat__index .section__link {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .cat__list::after {
    width: 31%;
  }
  .cat__list li {
    margin-bottom: 2rem;
    width: 31%;
  }
  .cat__list li a {
    border-radius: 2.13vw;
    box-shadow: 0 0 1.33vw rgba(0, 174, 235, .4);
    min-height: 24.26vw;
  }
  .cat__index {
    margin-bottom: 15rem;
    padding-block: 15rem;
  }
  .cat__index h2 {
    font-size: 4rem;
  }
  .cat__index .section__link {
    margin-top: 5rem;
  }
}

.contact {
  padding-bottom: 14rem;
}
.contact__body {
  background: #e6f2f9;
  padding-block: 7rem;
}
.contact__body p {
  font-size: 2.3rem;
  font-weight: 700;
  letter-spacing: .05em;
  text-align: center;
}
.contact__body .section__link {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 4rem;
}
.contact__body .section__link a {
  margin: 0 3rem;
}
.contact__body .section__link a.-blue:first-child:not(:hover) {
  background: #339cc0;
  border-color: #339cc0;
}
.contact__body .section__link a.-blue:first-child:hover {
  border-color: #339cc0;
  color: #339cc0;
}
@media screen and (max-width: 767px) {
  .contact__body {
    padding-block: 8rem;
  }
  .contact__body p {
    font-size: 3.2rem;
    line-height: 1.25;
  }
  .contact__body .section__link {
    flex-direction: column;
    margin-top: 5rem;
  }
  .contact__body .section__link a {
    width: 67.2vw;
  }
  .contact__body .section__link a + a {
    margin-top: 4rem;
  }
}

.mc-v2-Lineup_Expander { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; margin-top: auto }
.mc-v2-Lineup_Panel { display: none; -webkit-transition-property: opacity; transition-property: opacity; -webkit-transition-duration: .4s; transition-duration: .4s }
.mc-v2-Lineup_Expander-expanded .mc-v2-Lineup_Panel { display: block; position: fixed; z-index: 1100; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255,255,255,.8) }
.mc-v2-Lineup_Panel-animEnter { opacity: 0 }
.mc-v2-Lineup_Panel-animLeave { opacity: 0 }
.mc-v2-Lineup_PanelInner { box-sizing: border-box; position: absolute; top: 80px; left: 0; right: 0; bottom: auto; width: 580px; border: 1px solid #00aeeb; margin: auto; background: #FFF; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-timing-function: cubic-bezier(0, 1.4, 1, 1); transition-timing-function: cubic-bezier(0, 1.4, 1, 1) }
.mc-v2-Lineup_Panel-animEnter .mc-v2-Lineup_PanelInner { -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0) }
.mc-v2-Lineup_Panel-animLeave .mc-v2-Lineup_PanelInner { -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transition-timing-function: cubic-bezier(0, 0, 1, -.4); transition-timing-function: cubic-bezier(0, 0, 1, -.4) }
.mc-v2-Lineup_PanelClose { position: absolute; top: 25px; right: 25px }
.mc-v2-Lineup_PanelCloseButton { display: block; padding: 0; border: none; background: none; -webkit-transition: -webkit-transform .2s; transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s }
.mc-v2-Lineup_PanelCloseButton:hover { -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2) }
.mc-v2-Lineup_PanelCloseButton img { display: block }
.mc-v2-Lineup_Placeholder { box-sizing: border-box; padding-left: 30px; padding-right: 30px; overflow-y: auto; height: 100% }
.mc-v2-LineupDetail { padding: 30px }
.mc-v2-LineupDetail_Heading { margin-top: -.1875em; margin-bottom: 40px; font-size: 2.5625rem; line-height: 1.5 }
.mc-v2-LineupDetail_Visual { margin-bottom: 30px; text-align: center }
.mc-v2-LineupDetail_VisualImg { max-width: 100%; width: auto }
.mc-v2-LineupDetail_Text { margin-bottom: 30px; letter-spacing: 0; font-size: 16px; }
@media screen and (max-width:774px) {
  .mc-v2-Lineup_Expander-expanded .mc-v2-Lineup_ListButton { border-radius: 0 }
	.mc-v2-Lineup_ListButton:after { width: 4.8vw; height: 4.8vw; background-image: url(../img/mc-v2/Lineup/icon-01-small.png) }
	.mc-v2-Lineup_Expander-expanded .mc-v2-Lineup_ListButton:after { background-image: url(../img/mc-v2/Lineup/icon-02-small.png) }
	.mc-v2-Lineup_Panel { -webkit-transition: none; transition: none }
	.mc-v2-Lineup_Expander-expanded .mc-v2-Lineup_Panel { position: static; background: transparent }
	.mc-v2-Lineup_Panel-animEnter { opacity: 1 }
	.mc-v2-Lineup_Panel-animLeave { opacity: 1 }
	.mc-v2-Lineup_Panel-animEnter .mc-v2-Lineup_PanelInner { -webkit-transform: none; -ms-transform: none; transform: none }
	.mc-v2-Lineup_Panel-animLeave .mc-v2-Lineup_PanelInner { -webkit-transform: none; -ms-transform: none; transform: none }
	.mc-v2-Lineup_PanelInner { position: static; width: auto; padding: 0; background: transparent }
	.mc-v2-Lineup_PanelClose { display: none }
  .mc-v2-Lineup_Placeholder { padding-inline: 0;}
  .mc-v2-LineupDetail { padding: 5.33333vw 4vw 0; margin-top: 0; overflow: hidden }
	.mc-v2-LineupDetail_Heading { margin-top: 0; margin-bottom: 5.33333vw; font-size: 4.26667vw }
	.mc-v2-LineupDetail_Visual { margin-bottom: 5.33333vw }
	.mc-v2-LineupDetail_Text { margin-bottom: 5.33333vw; font-size:2.4rem}
}
